export class EditorToolbar {
    static "__#36@#pointerDown"(e: any): void;
    constructor(editor: any);
    render(): HTMLDivElement;
    hide(): void;
    show(): void;
    addAltTextButton(button: any): void;
    addColorPicker(colorPicker: any): void;
    remove(): void;
    #private;
}
